Subject: 2002 Plan Dates & Information
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], ees <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 29 Aug 2001 08:40:34 -0700 (PDT)

Attached is the revised calendar for the completion of the 2002 Plan.  As you will note, the dates have been moved up approximately 2 weeks in most cases.  This is a result of the recent management changes and executive availability.

A couple of notes on the dates:

-Please note that dates for assessments apply to ALL BUSINESS UNITS who will be senders of costs.
-The October 18th due date for the Presentation Pages: I will provide more information at a later date on this.
-The dates highlighted in yellow are not 2002 Plan related, but merely a reminder of other significant items that will be occurring in this time frame.

Also included in the file FYI is the PROPOSED schedule for the Plan/Executive Business Reviews with the Office of the Chairman.  These are still subject to change.  Rick Causey's office (Sharron Westbrook) is coordinating the schedules of the applicable attendees.  I will let you know when these are final.

Additionally, the Plan will be submitted to Corporate in the traditional format, Excel files.  We will be sending the templates out on (or by) September 20, as reflected in the revised calendar.  However, our strategy is still to enter 2002 with the full plan ( I/S, B/S, Cash Flow) loaded into Adaytum and to utilize Adaytum going forward from that point.  Therefore, we will be enhancing the Excel files to include the level of detail that will be loaded into Adaytum, so there will be additional lines and/or supplemental schedules added to the files.

One more thing - please communicate all of this information to the appropriate individuals in your business unit/group.

If you have any questions, please give me a call.

Thanks,
Steve